/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.92.1512695363
Updated: 2017-12-08 14:09:23

*/

body {
	font-size: 62.5% !important;
	margin: 0 !important;
	padding: 0 !important;
	font-weight: 300 !important;
	line-height: 2.2em !important;
}

p {
	font-size: 1.6em !important;
	line-height: 1.3em !important;
}

.center {
	text-align: center !important;
}

.font-white {
	color: #fff !important;
}

/* Headings */

h1 {
	font-size: 4.5em !important;
	font-weight: 300 !important;
	color: #666;
}

h2 {
	font-size: 3.5em !important;
	font-weight: 300 !important;
	color: #666 !important;
	margin: 30px 0 10px 0 !important;
	text-align: center !important;
}

h3 {
	font-size: 2.5em !important;
	font-weight: 300 !important;
	color: #666;
}

h2 sub-header {
	font-size: 24px !important;	
}

h4 {
	font-size: 1.5em !important;
	font-weight:200 !important;
	color: #666;
}


/* Icons */

.fa-red {
	color: #be1e2d !important;
	display: inline-block !important;
  	text-align: center !important;
}

.fa-white {
	color: #fff !important;
	display: inline-block !important;
  	text-align: center !important;
}


.fa-5x {
	font-size: 8em !important;
}

.icon-heading {
	color: #666666!important;
	text-align: center !important;
	font-size: 2.5em !important;
}


.large-icon-reverse {
	padding: 0 0 0 0 !important;
	margin: 1.5em 0 -0.5em 0 !important;
}

.quote-icon {
	color: #fff !important;
	/* display: inline-block !important; */
  	text-align: center !important;
	font-size: 6em !important;
	margin: 30px 0 10px 0 !important;
}

/* Margins 
.header-margin {
	margin: 0 0 0 0 !important;
	padding: 30px 0 30px 0 !important;
}
*/
/* Lists */

ul.icon {
	list-style-type: none;
	font-size: 3em;
	line-height: 1.5em;
}

ul.icon li {
	text-indent: -1.4em;
	padding-left: .5em;
}


ul.icon li:before {
	font-family: fontawesome;
	content: "\e800";
	float: left;
	width: 1.4em;
} 

ul.icon li.check:before { 
	font-family: fontawesome;
	content: "\f00c"; 
}


/* Mobile Navigation */

.mobile_menu_bar:before {
	font-size: 46px !important;
	color: #666 !important;	
} 

/* Links */
.menu-item a {
	color: #666 !important;
	font-weight: 300 !important;
}
/* backgrounds */
.red-background {
	background-color: #be1e2d !important;
}
.white-background {
	background-color: #fff !important;
}

/* Callouts */

.red-callout {
	background-color: #be1e2d !important;
	color: #fff !important;
	font-size: 20px !important;
	font-style: italic !important;
	text-align: center !important;
	padding: 1.5em 0 1em 0 !important;
	margin: 1em 0 0 0 !important;
    line-height: 2em !important;
}

.red-callout-2 {
	background-color: #be1e2d !important;
	color: #fff !important;
	font-size: 20px !important;
	font-style: italic !important;
	text-align: center !important;
	padding: .5em 0 2em 0 !important;
	margin: 0 0 0 0 !important;
    line-height: 2em !important;
}

.red-quote {
	background-color: #be1e2d !important;
	color: #fff !important;
	font-size: 1em !important;
	font-style: italic !important;
	padding: 2em !important;
	line-height: 2em !important;
}
/* contact red box */
.red-contact {
	/* background-color: #be1e2d !important; */
	color: #fff !important;
	font-size: 2em !important;
	line-height: 2em !important;
	text-align: center !important;
	padding: 2em 0 0 0 !important;
	margin: 0em 0 0em 0 !important;
}

.red-contact-2 {
	/* background-color: #be1e2d !important; */
	color: #fff !important;
	font-size: 2em !important;
	line-height: 2em !important;
	text-align: center !important;
	padding: .5em 0 0 0 !important;
	margin: 0em 0 0em 0 !important;
}

.red-contact a {
	color: #fff !important;
}

.red-contact-2 a {
	color: #fff !important;
}
/* Buttons */
.white-button {
	border: 3px solid #fff !important;
	color: white !important;
	font-size: 2em !important;
	font-weight: 300 !important;
	line-height: 1.3em !important;
	text-align: center !important;
	padding: 20 20 20 20 !important;
	margin: 0 0 0 0 !important;
}

/*
.et_pb_row {
    padding: -20px 0 30px 0 !important;
}

*/

.et_pb_section {
    padding: 0 0 0 0 !important;
}


/* Footer */
.footer {
	font-size: 16px !important;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;	
}

#footer-bottom {
	display: none;
}

#top-menu-nav {
  display:none;
}

/*
.et_fixed_nav #logo {
max-height: 160px;
}
*/